#Form{height:100%;}
a{outline:0;border:0;}
ui, li{ list-style-type:none;}
p, ul, ol{margin:0;padding:0 0 1em 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
#Passwords li.Host{margin:0;}
#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 0 0;z-index:1;}
/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:100%;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

#dnn_pagetitle{width: 350px;float: left;}
#dnn_footerlinks{margin-top: 0px;padding-top:0px;}
#dnn_toppane{margin-top: 0px;padding-top:0px;position: absolute;
  top: 0px;
  right: 0;width: 300px;}
#dnn_secondarynav {
  width: 750px;
  float: right;
  position: relative;
}
.clearfix
{
    display:inline-block !important;
}
	#Login{
			float:right;
			padding-right:0;
			height:33px;
			border:1px solid #cfcfcf;
			border-bottom:1px solid #999;
			background:#eee;
			
			-webkit-border-radius:		3px;
			-moz-border-radius:		 	3px;
			border-radius: 				3px;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2);

		}
		
		#Login .registerGroup, 
		#Login .registerGroup *, 
		#Login .loginGroup, 
		#Login .loginGroup *{
			display:block;
		} 
	
	
		#Login .registerGroup,
		#Login .loginGroup{float:left;padding:0;margin:0;} 
		
		#Login .registerGroup li:first-child:hover{border-left:#333;}
		/* Register Group Styles */
		#Login .registerGroup li{ 
			float:left;
			height:33px;
			border-left:1px solid #fcfcfc; /*light*/
			border-right:1px solid #c7c7c7; /*dark*/
			margin-left: 0px;
		}
		#Login .registerGroup .buttonGroup{margin-right:0;}
		
		#Login .registerGroup a,
		#Login .loginGroup a{
			position:relative;
			display:block;
			padding:11px 15px;
			min-width:15px; min-height:11px;
			font-weight:bold;
			font-size:11px;
			vertical-align:middle;
			line-height:1em;
			
			background:#e7e7e7 url(Images/LoginLinksBg.png) repeat-x 0 0;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{
			background:#666;
			color:#ddd;
			text-shadow: 0px -1px 0px #333333;
			
			-webkit-box-shadow: 	inset 0px 0px 5px 0px #333;
			-moz-box-shadow: 		inset 0px 0px 5px 0px #333;
			box-shadow: 			inset 0px 0px 5px 0px #333; 
		}
		#Login .registerGroup a:active,
		#Login .loginGroup a:active{
			color:#fff;
			text-shadow: 0px -1px 0px #333333;
		}
		
		#Login .registerGroup a:hover,
		#Login .loginGroup a:hover{text-decoration:none;}
		
		#Login .registerGroup a strong,
		#Login .loginGroup a strong{
			position:absolute;
			left:0; top:0;
			width:100%; height:100%;
			display:block;
			font-size:11px;
			font-weight:bold;
			vertical-align:baseline;
			overflow:hidden;
			text-indent:-9999px;
		}
		
		.registerGroup .userMessages strong,
		.registerGroup .userNotifications strong{
			background:url(Images/userLoginSprite.png) no-repeat 15px 12px;
		}
		.registerGroup .userNotifications strong{ background-position:-85px 10px; }
		.registerGroup .userMessages strong:hover{background-position:15px -40px; }
		.registerGroup .userNotifications strong:hover{ background-position:-85px -42px;}
		.registerGroup .userMessages strong:active{background-position:15px -91px; }
		.registerGroup .userNotifications strong:active{ background-position:-85px -92px;}
		
		#Login .registerGroup a span{
			position:absolute;
			right:5px; top:-7px;
			display:inline-block;
			padding:2px 4px;
			min-width:7px;
			text-align:center;
			margin-right:3px;
			background: rgb(31,152,241); /* Old browsers */
			font-size:9px;
			color:#fff;
			text-shadow: 0px 1px 0px #333333;
			
			/*CSS3*/	
			background: -moz-linear-gradient(top, rgba(31,152,241,1) 0%, rgba(2,111,196,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,152,241,1)), color-stop(100%,rgba(2,111,196,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* Opera 11.10+ */
			background: linear-gradient(top, rgba(31,152,241,1) 0%,rgba(2,111,196,1) 100%); /* W3C */
			
			-webkit-border-radius: 	3px;
			-moz-border-radius: 	3px;
			border-radius: 			3px; 
			
			-webkit-box-shadow: 0px 1px 0px 0px #222222;
			-moz-box-shadow: 0px 1px 0px 0px #222222;
			box-shadow: 0px 1px 0px 0px #222222; 		
		}
		
		
		#Login .registerGroup .userProfileImg a{
			padding:0;background:none;
			min-width:25px;
		}
		#Login .registerGroup a img{
			border:1px solid blue;
			height:32px; width:32px;
			background:#555;
			
			-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			-moz-box-shadow: 	0px 1px 0px 0px rgba(0, 0, 0, 0.2);
			box-shadow: 		0px 1px 0px 0px rgba(0, 0, 0, 0.2); 
		}
		/* Login Group Styles */
		#Login .loginGroup{
			border-left:1px solid #fcfcfc; /*light*/		
		} 
		#Login .loginGroup a{padding:11px 20px; font-weight:bold; color:#666;}
		
		/* Login Language Group */
		#Login .language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			
			border-left:1px solid #c7c7c7; /*dark*/
		}
		#Login .language-object span{
			padding:8px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		#Login .language-object span:first-child{
			padding-left:8px;
			border-left:1px solid #fcfcfc; /*light*/
		}
		#Login .language-object span img{
			height:12px; width:20px;
			opacity:0.2;
		}
		#Login .language-object span:hover img{opacity:1;}
		#Login .language-object .Language.selected img{
			opacity:1;
			border-color:#999;
			-webkit-border-radius: 2px;
			border-radius: 2px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.8); 
		}


		
.span13{
  display: inline;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  width: 345px;
}
		
	.span12 {
  width: 940px;
}

.span11 {
  width: 860px;
}

.span10 {
  width: 780px;
}

.span9 {
  width: 700px;
}

.span8 {
  width: 620px;
}

.span7 {
  width: 540px;
}

.span6 {
  width: 460px;
}

.span5 {
  width: 380px;
}

.span4 {
  width: 300px;
}

.span3 {
  width: 220px;
}

.span2 {
  width: 140px;
}

.span1 {
  width: 60px;
}

.offset12 {
  margin-left: 980px;
}

.offset11 {
  margin-left: 900px;
}

.offset10 {
  margin-left: 820px;
}

.offset9 {
  margin-left: 740px;
}

.offset8 {
  margin-left: 660px;
}

.offset7 {
  margin-left: 580px;
}

.offset6 {
  margin-left: 500px;
}

.offset5 {
  margin-left: 420px;
}

.offset4 {
  margin-left: 340px;
}

.offset3 {
  margin-left: 260px;
}

.offset2 {
  margin-left: 180px;
}

.offset1 {
  margin-left: 100px;
}

/* ------------ override styles - Author: Toni -------------- */

.main-nav-wrap ul,
.main-nav-wrap ul li,
.social ul,
.social ul li,
.answer ul.
.answer ul li {
	list-style-type: none;
}

.DnnModule {
	margin-bottom: 20px;
}
.page-title {
	font-weight: bold;
}
.page-content table tr th {
	font-weight: bold;
}

.page-content table tr td {
	border-bottom: 1px solid #eee;
	padding: 5px 0;
	font-family: 'Proxima Nova',proxima-nova,'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	vertical-align: middle;
}
.page-content table tr td.cell-centered {
	text-align: center;
}
.page-content a {
	color: #034381;
	font-weight: bold;
	/*text-decoration:underline;*/
}
#dnn_pagetitle {
  width: 85%;
}
#Login {
}
.page-content h2 {
  color: #f69d1d;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 1.1;
}
.page-content h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.1;
  margin-bottom: 5px;
  color: #102C48;
}
.page-content h4 {
	font-size: 15px;
	line-height: 1;
	margin-bottom: 5px;
	font-weight: bold;
}
.page-content ul li {
  padding: 2px 0 2px 0px;
}
.link-cta {
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	padding: 10px 20px;
	color: #034381 !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.1);
	-erbkit-box-shadow: 0 0 7px rgba(0,0,0,0.1);
	box-shadow: 0 0 7px rgba(0,0,0,0.1);
	text-decoration:inherit !important;
}
.link-cta:hover {
	background: #cccccc;
	box-shadow: none;
}
.apply-table tr td {
	border: none !important;
	padding: 0 10px !important;
}
.apply-table tr td label {
	display: block;
	font-weight: bold;
}
.apply-table tr td input[type="text"] {
	background: #fff;
	border: 1px solid #d9d9d9;
	box-shadow: 0 0 3px rgba(0,0,0,0.1) inset;
	border-radius: 4px;
	width: 100%;
	padding: 4px;
	height: 25px;
}
.contractor-table tr td {
	padding: 10px !important;
	border: none;
	vertical-align: middle;
	font-family: 'Proxima Nova',proxima-nova,'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif !important;
}
.contractor-table tr td h3 {
	margin: 0;
}
.contractor-table tr td p {
	margin: 10px 0 0 0;
}
.contractor-table tr td ul {
	margin: 0 0 0 5px;
	padding: 0;
}
.contractor-table tr td ul li {
	margin: 0;
}
.contract-table tr td.cell-logo {
	vertical-align: middle;
}

.instructor-headshot {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 250px;
}
table.no-border-table tr td {
	border: none;
}
.img-align-right {
	float: right;
	margin: 0 0 20px 20px;
	border: 1px solid #ddd;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	max-width: 225px;
}
h1.page-title {
	font-size: 31px !important;
}

table tr.even td {
	background: #f9f9f9;
}
.answer {
	padding: 0 0 0 25px;
}
.answer ul li,
.header ul li {
	list-style-type: none !important;
}
.anchor-list {
	width: 100%;
	border: 1px solid #eee;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.anchor-list h3 {
	font-size: 1.15em;
	margin-bottom: 0px !important;
	padding: 10px;
	background: #f9f9f9;
	border-left: 4px solid #eee;
}
.anchor-list ul {
	margin: 0;
	list-style-type: none !important;
}
.anchor-list ul li {
	margin: 0;
	background: none;
	padding: 2px 10px;
	border-bottom: 1px solid #eee;
	list-style-type: none !important;
}
.anchor-list ul li {
	color: #102C48;
	border-left: 4px solid #eee;
}
.anchor-list ul li:last-child {
	border-bottom: none;
}
.anchor-list ul li a {
	font-size: 14px;
}

table tr td.a-r {
	text-align: right;
}
.primary ol,
.primary ol li {
	list-style-type: decimal;
}
.primary ol li ol.lettered,
.primary ol li ol.lettered li,
.primary ul li ul.lettered,
.primary ul li ul.lettered li {
	list-style-type: lower-alpha;
}


.fancyToolTipBackground
{
z-index: 1; /*make sure all background objects are at the bottom most layer */
}

.fancyToolTip
{
background:#ffffff;
color:#000000;
border: 2px #333333 solid;
z-index: 11; /*make sure it's above any other page layer*/
padding: 0px;
margin: 3px;
width: 250px;
font-weight:normal;
  -webkit-box-shadow: 5px 5px 5px #000000;
          box-shadow: 5px 5px 5px #000000;

/* this kicks it off of the shadow 
position: relative;
    left: -3px;
    top: -3px; */
}

.fancyToolTipTitle
{
background:#3f6eb6;
color:#FFFFFF;
z-index: 11; /*make sure it's above any other page layer*/
padding: 6px;
width:auto;
text-align:center;
font-weight:bold;
opacity:1.0;
filter: alpha(opacity=100);
}

.fancyToolTipBody
{
z-index: 11; /*make sure it's above any other page layer*/
padding: 6px;
text-align:justify;
font-weight:normal;
opacity:1.0;
filter: alpha(opacity=100);
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
}

/*the "drop shadow"; also serves as the outermost DIV*/
.fancyToolTipShadow
{
	display: none;
/*background:#333333;

z-index:10;
overflow:hidden;/*/
}

.fancyToolTipShadow iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;/*must have*/
	top:0;/*must have*/
	left:0;/*must have*/
	z-index:-1;/*must have*/
	filter:mask();/*must have*/
	width:3000px;/*must have for any big value*/
	height:3000px/*must have for any big value*/;
}
table td{border-bottom:none !important;}
td[align="right"]{
	text-align:right !important;
}
A.button:link, input[type='button'].button, input[type='submit'].button {
	background-color:#F8A30C;
	background-image: url(/images/button-arrows.png), linear-gradient(bottom, rgb(255,183,59) 12%, rgb(245,152,12) 100%);
	background-image: url(/images/button-arrows.png), -o-linear-gradient(bottom, rgb(255,183,59) 12%, rgb(245,152,12) 100%);
	background-image: url(/images/button-arrows.png), -moz-linear-gradient(bottom, rgb(255,183,59) 12%, rgb(245,152,12) 100%);
	background-image: url(/images/button-arrows.png), -webkit-linear-gradient(bottom, rgb(255,183,59) 12%, rgb(245,152,12) 100%);
	background-image: url(/images/button-arrows.png), -ms-linear-gradient(bottom, rgb(255,183,59) 12%, rgb(245,152,12) 100%);

	background-image: url(/images/button-arrows.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.12, rgb(255,183,59)),
		color-stop(1, rgb(245,152,12))
	);
	background-repeat: no-repeat;
	background-position:right;
	text-decoration:none;
	padding:5px 5% 5px 5%;
	font-weight:bold;
	font-size:10pt;
	color:white;
	text-shadow:0px 1px 4px #000000;
	border-radius:5px;
	white-space:nowrap;
}
A.button:hover, input[type='button'].button, input[type='submit'].button {
	background-color: rgb(245,152,12);
	background-image: url(/images/button-arrows.png), linear-gradient(bottom, rgb(255,183,59) 100%, rgb(245,152,12) 12%);
	background-image: url(/images/button-arrows.png), -o-linear-gradient(bottom, rgb(255,183,59) 100%, rgb(245,152,12) 12%);
	background-image: url(/images/button-arrows.png), -moz-linear-gradient(bottom, rgb(255,183,59) 100%, rgb(245,152,12) 12%);
	background-image: url(/images/button-arrows.png), -webkit-linear-gradient(bottom, rgb(255,183,59) 100%, rgb(245,152,12) 12%);
	background-image: url(/images/button-arrows.png), -ms-linear-gradient(bottom, rgb(255,183,59) 100%, rgb(245,152,12) 12%);
	
	background-image: url(/images/button-arrows.png), -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1, rgb(255,183,59)),
		color-stop(0.12, rgb(245,152,12))
	);

	text-decoration:none;
}
A.button:visited {
	text-decoration:none;
	font-weight:bold;
	color:white;
}
div.container{
	border:1px solid #00264A;
	padding-left:15px;
	padding-right:15px;
	font-size:10pt;
	border-radius:15px;
}
.subHeader{
	font-weight:bold;
}
table.shoppingcart
{ 
	width: 100%;
	border: 1px #003399 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

th.shoppingcart
{
	background-color: #003399;
	border-top: 1px #003399 solid;
	border-bottom: 1px #000000 solid;
	font-weight: bold;
	font-size: 9pt;
	color:#FFFFFF;
	text-align:center;
}
th.shoppingcart2
{
	background-color: #003399;
	border-top: 1px #003399 solid;
	border-bottom: 1px #000000 solid;
	font-weight: bold;
	font-size: 9pt;
	color:#FFFFFF;
}

td.shoppingcart
{ 
	border-bottom: 1px #003399 solid !important;
	font-weight: normal;
	font-size:8pt;
	color:#000000;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 8px !important;
	padding-right: 3px !important; 
}

td.shoppingcarttotalrow
{ 
	border-bottom: 1px #003399 solid !important;
	font-weight: normal;
	font-size:8pt;
	color:#000000;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 3px; 
	text-align:right !important;
}

.shoppingcartlink 
{ 
	font-size: 8pt;
	font-weight:bold;
	text-align:right;
	padding-top:5px;
	vertical-align:middle;
}
input.readonly, textarea.readonly{
	background-color: #FFFFF0;
	border: 1px solid #FFFFF0;
	margin-right: 2px;
}
.dayskip
{
	display:inline-block;
	width:14%;
	visibility:hidden;
	float:left;
}

.weekday
{
	width:14%;
	float:left;
	text-align:center;
	border-bottom:thin #000000;
}
.tcday
{
	
	width:14%;
	float:left;
	clear:none;
	position:relative;
	text-align:center;
	vertical-align:top;
}

.tchoursdiv{
	display:none;
	position:relative;
	padding:0px;
	border:none;
	background: #D2D9E0;
	width:250px;
}

.tchours
{ 
	width:100%;
	margin-bottom:0px;
	padding-bottom:20px;
	
}
.weekend, .weekend input {
		background: #EEEEEE;
}

.holiday {
	background:#DCDADC;
	text-align:center;
}


.timecardcalendar {
	width:300px;
	border-collapse:collapse;
}

.reviewcalendar{
}

.decimalhours{

padding:3px;
border:1px solid;

border-color: gray;
text-align:center;
}

td.decimalhours, th.decimalhours{
padding:3px;
border:1px solid;
border-color: gray;
text-align:center;
}


.hourswrap{
	height:100%;
	float:right;
	clear:none;
}

.tcdaydiv {
	float:left;
	clear:none;
	padding-left:8px;
}

.hoursbar{
	width:10px;
	height:35px;
	border:1px solid #000000;
	display:inline-block;
	position:relative;
	bottom:0px;
	right:0px;
}

.hoursmercury{
	width:100%;
	background-color:#0053A6;
	height:0px;
	position:absolute;
	bottom:0px;
	right:0px;
}

.dateindicator{/*This is a class to add pointers to the time card calendar, showing what date the user is editing the hours for */
	width: 0px; 
	height: 0px; 
	border-left: 11px solid transparent;
	border-right: 11px solid transparent;
	border-bottom: 11px solid #D2D9E0;
	display:none; /* Gets displayed client side via jquery */
	position:absolute;
	left:20%;
	bottom:-15px;
}

.tcinstructions{
	min-width:250px;
	text-align:left;
}

.workprocessescolumn{
	
	text-align:right;
	width:38%;
	white-space:nowrap;
}
.workprocessday{
width:9%;
text-align:center;
border: 1px solid #999999 !important;
}

.tcreview{
	width:9%;
	text-align:center;
	border: 1px solid #999999 !important;
	border-bottom:2px solid #999999 !important;
}

.tcreviewweekday {
text-align:center;
}

.curvedshadow:after{
content: "";
position: absolute;
z-index: -2;
}

.curvedshadow:before{
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	content: "";
	position: absolute;
	z-index: -2;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.6);
	box-shadow: 0 0 15px rgba(0,0,0,0.6);
}
.curvedshadow {
	position: relative;
	padding: 20px;
	background: #D2D9E0;
	margin: 1em 1px 1em;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* apply form CSS */
/* dashboard styles */

/* For modern browsers */
.dashboardContainer:before,
.dashboardContainer:after {
    content:"";
    display:table;
}
.dashboardContainer:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.dashboardContainer {
    zoom:1;
}
.dashboardContainer {
	/*float:left;*/
}

.dashboardMenu {
	border:2px solid #102C48;
	max-width:45%;
	padding:1%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 5px #FFFFFF;
	/*margin-right:10px;
	float:left;*/
	background-color:#FFF;
	display:inline-block;
}

.dashboardMenu ul li{
	margin-left:0px;
	list-style:none;
	padding-left:1em;
	text-indent:-1em;
}

.MessageList{
	background-color:#FFF;
	border:2px solid #034381;
	padding:5px;
	clear:both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:10px;
}
.MessageList ul {
	margin-bottom:0px;
}

